package teleconference_video

import "hongze/hongze_yb/global"

// GetListByTeleconferenceIds 通过电话会IDs获取集合
func GetListByTeleconferenceIds(ids []int) (list []*TeleconferenceVideo, err error) {
	err = global.DEFAULT_MYSQL.Model(TeleconferenceVideo{}).Where("teleconference_id IN (?)", ids).Scan(&list).Error
	return
}